<?php get_header(); ?>

	<div class="main">
	
	<?php if (have_posts()) : ?>

		<h2>Search Results</h2>

		<?php while (have_posts()) : the_post(); ?>
		<div id="entry">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<h3><?php the_time('j F Y') ?></h3>
				<?php the_excerpt() ?>
				<p id="meta">
				<span><?php the_category(', ') ?></span> |
				<span><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>
				</p>		
		</div>	
	
		<?php endwhile; ?>

			<ul class="postnav">
				<li class="left"><?php next_posts_link('Earlier Posts') ?></li>
				<li class="right"><?php previous_posts_link('Later Posts') ?></li>
			</ul>
	
	<?php else : ?>

		<h2>Search Results</h2>
		<p>Sorry, we came up empty handed after searching for the terms you entered.  If you want, you can try again.</p>
		<?php include_once (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
	
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
