	<style type="text/css">
	/* html selectors */
	
	html, body {
		background-color: <?php get_page_back(); ?>;
	}
	
	blockquote {
		border-left: 1px solid <?php get_post_qbor(); ?>;
		background-color: <?php get_post_qbac(); ?>;
	}
	/* page margins */
	
	.blog {
		background-image: url(<?php bloginfo('template_directory'); ?>/images/<?php get_low_scode3(); ?>);
		background-repeat: repeat-y;
	}
	
	/* header */
	
	.banner {
		border-left: 1px solid <?php get_head_borl(); ?>;
		border-right: 1px solid <?php get_head_borr(); ?>;
		border-bottom: 1px solid <?php get_head_borb(); ?>;
	}
	
	/* navigation */
	
	#navigation {
		background-color: <?php get_nav_back(); ?>;
	}
		
	#navigation ul li a {
		color: <?php get_nav_itex(); ?>;
		background-color: <?php get_nav_ibak(); ?>;
	}
	
	#navigation ul li a:hover, #navigation ul li a:active {
		background: <?php get_nav_lite(); ?>;
		color: <?php get_nav_htex(); ?>;		
	}
		
	/* announcement block */

	#announce {
		background-color: <?php get_ance_back(); ?>;
		color: <?php get_ance_text(); ?>;
		border: 1px solid <?php get_ance_outl(); ?>;
	}

	#announce a:link, #announce a:visited {
		background-color: <?php get_ance_back(); ?>;
		color: <?php get_ance_link(); ?>;
	}

	#announce a:hover, #announce a:active {
		background-color: <?php get_ance_back(); ?>;
		color: <?php get_ance_link(); ?>;
	}

	/* posts */
	
	.main {
		float: <?php get_low_scode1(); ?>;
	}
	
	.main p {
		color: <?php get_post_text(); ?>;
	}

	.main a:link, .main a:visited {
		color: <?php get_post_link(); ?>;
	}
	
	.main a:hover, .main a:active {
		color: <?php get_post_link(); ?>;
		background-color: #FFF;
	}

	.main h2 {
		color: <?php get_post_head(); ?>;
	}

	.main h2 a:link, .main h2 a:visited  {
		color: <?php get_post_head(); ?>;
	}

	.main h2 a:hover, .main h2 a:active {
		color: <?php get_post_head(); ?>;
	}

	.main h3 {
		color: <?php get_post_head(); ?>;
	}

	.main ul, .main ol {
		color: <?php get_post_text(); ?>;
	}

	.meta {
		border-top: 1px solid <?php get_post_divi(); ?>;
	}

	.meta a:link, #meta a:visited {
		color: <?php get_post_link(); ?>;
	}

	.meta a:hover, #meta a:active {
		color: <?php get_post_link(); ?>;
	}

	.postnav {
		color: <?php get_post_link(); ?>;
	}

	.postnav li.left {
		color: <?php get_post_link(); ?>;
	}

	.postnav li.right {
		color: <?php get_post_link(); ?>;
	}

	.left a {
		color: <?php get_post_link(); ?>;
	}

	.right a {
		color: <?php get_post_link(); ?>;
	}

	.left a:hover, .right a:hover {
		color: <?php get_post_link(); ?>;
	}
	

	.left a:active, .right a:active {
		color: <?php get_post_link(); ?>;
	}

	/* comments &amp; trackbacks */

	#comment_area, #trackback_area {
		color: <?php get_comm_text(); ?>;
	}
	
	#comm_text {
		border-top: 1px solid <?php get_comm_outl(); ?>;
		margin-top: 8px;
	}

	#comment_area p, #traceback_area p {
		color: <?php get_comm_text(); ?>;
	}

	#comment_area p a, #comment_area p a:visited, #comment_area p a:active {
		color: <?php get_comm_link(); ?>;
	}
	
	#comment_area p a:hover {
		color: <?php get_comm_link(); ?>;
	}

	#commenter {
		color: <?php get_comm_subh(); ?>;
	}

	#comment_info {
		color: <?php get_comm_subh(); ?>;
	}
	
	#comment_author {
		color: <?php get_comm_subh(); ?>;
	}

	#comment_number {
		color: <?php get_comm_subh(); ?>;
	}

	#comment_number a, #comment_number a:visited, #comment_number a:active {
		color: <?php get_comm_subh(); ?>;
	}

	#comment_number a:hover {
		color: <?php get_comm_subh(); ?>;
	}

	.comments h2 {
		color: <?php get_comm_head(); ?>;
	}
	
	#submit {
		color: <?php get_comm_subh(); ?>;
	}

	/* sidebar */
	
	.side {
		float: <?php get_low_scode2(); ?>;
	}

	.side h2 {
		color: <?php get_side_head(); ?>;
	}

	.side ul {
		border-top: 1px solid <?php get_side_divi(); ?>;
		color: <?php get_side_text(); ?>;
	}

	.side ul a {
		border-bottom: 1px solid <?php get_side_divi(); ?>;
		color: <?php get_side_text(); ?>;
		background-color: <?php get_side_itex(); ?>;
	}

	.side ul a:hover {
		color: <?php get_side_htex(); ?>;
		background-color: <?php get_side_lite(); ?>;
	}

	/* footer */

	.foot {
		color: <?php get_foot_text(); ?>;
		border-top: 1px solid <?php get_foot_bort(); ?>;
		border-bottom: 1px solid <?php get_foot_borb(); ?>;
		border-left: 1px solid <?php get_foot_borl(); ?>;
		border-right: 1px solid <?php get_foot_borr(); ?>;
		background-color: <?php get_foot_back(); ?>;
	}

	.foot p {
		color: <?php get_foot_text(); ?>;
	}

	.foot p a:link, .foot p a:visited {
		color: <?php get_foot_link(); ?>;
	}

	.foot p a:hover, .foot p a:active {
		color: <?php get_foot_link(); ?>;
	}

	/* calendar */

	.pad {
		background-color: <?php get_cale_dead(); ?>;
		color: <?php get_cale_text(); ?>;
	}

	#wp-calendar caption {
		color: <?php get_cale_head(); ?>;
	}

	#wp-calendar a:link, #wp-calendar a:visited {
		color: <?php get_cale_link(); ?>;
	}

	#wp-calendar a:hover, #wp-calendar a:active {
		color: <?php get_cale_link(); ?>;
	}

	#wp-calendar td {
		border: 1px solid <?php get_cale_outl(); ?>;
		color: <?php get_cale_text(); ?>;
	}

	#wp-calendar td a:link, a:visited {
		color: <?php get_cale_link(); ?>;
	}

	#wp-calendar td a:hover, a:active {
		color: <?php get_cale_link(); ?>;
	}
	
	#wp-calendar th {
		color: <?php get_cale_days(); ?>
	}
	
	/* search forms */
	
	.searchform {
		border: 1px solid <?php get_srch_bord(); ?>;
		background-color: <?php get_srch_back(); ?>;
	}

	</style>