<?php get_header(); ?>

<?php get_sidebar(); ?>

	<div class="main">
	
		<?php get_low_announce(); ?>
		
		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
						
				<?php the_content('Continue reading this entry &raquo;'); ?>
				
				<p class="meta">
					<?php the_time('j F Y') ?> |
					<span><?php the_category(', ') ?></span> | 
					<span><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>
					<?php edit_post_link('Edit','| ',''); ?>
				</p>
			
			<?php endwhile; ?>
			
			<ul class="postnav">
				<li class="left"><?php next_posts_link('Earlier Posts') ?></li>
				<li class="right"><?php previous_posts_link('Later Posts') ?></li>
			</ul>
			
		<?php else : ?>
			<h2>File Not Found (404)</h2>
			<p>Whoops.  Looks like you've you typed in a URL or searched for something that doesn't exist!</p>
			<p>You can return to the index to try your search again, you can press the back button on your browser's toolbar, or you can try another URL.</p>
			<?php include_once (TEMPLATEPATH . "/searchform.php"); ?>
		<?php endif; ?>
	
	</div>
	
<?php get_footer(); ?>
